<!DOCTYPE html>
<html>
<head>
	<meta charset="ISO-8859-1">
	<title>Menh Lenh</title>
	<link rel="stylesheet"
	href="https://cdn.jsdelivr.net/npm/bootstrap@4.0.0/dist/css/bootstrap.min.css"
	integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
	crossorigin="anonymous">
</head>
<body>
	<div id="header">
		<table>
			<tr id="nav">
				<td><a href="http://localhost:8080/TTCS/index.html">Home</a></li>
				<td><a href="http://localhost:9090/ahs">Hero</a></li>
				<td><a href="http://localhost:9090/mls">Menh Lenh</a></li>
			</tr>
		</table>
	</div>
	<div class="container">
		<table class="table table-striped table-bordered">
			<thead class="table-dark">
				<tr>
					<th>TT</th>
					<th>Ma Lenh</th>
					<th>Tieu De</th>
					<th>Xem Chi Tiet</th>
				</tr>
			</thead>
			
			<tbody>
				<tr th:each="ml: ${mls}">
					<td th:text="${ml.tt}"></td>
					<td th:text="${ml.malenh}"></td>
					<td th:text="${ml.tieude}"></td>
					<td> <a th:href="@{ml/{id}(id = ${ml.tt})}" class="btn btn-success">View</a>
				</tr>
			</tbody>
		</table>
	</div>
</body>
</html>
